<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_common_back_title" />

    <ScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fadingEdge="none"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingTop="10dp"
            android:paddingRight="15dp">

            <com.ewei.demo.widget.tag.TagListView xmlns:tlv="http://schemas.android.com/apk/res-auto"
                android:id="@+id/tlv_tag_list_checked"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60dp"
                tlv:horizontalSpacing="10dp"
                tlv:orientation="horizontal"
                tlv:verticalSpacing="10dp" />

            <EditText
                android:id="@+id/et_tag_add"
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:background="@null"
                android:hint="点击键盘【发送】创建标签"
                android:imeOptions="actionSend"
                android:inputType="text"
                android:maxLength="16"
                android:singleLine="true"
                android:textColor="@color/et_text_color"
                android:textColorHint="@color/et_hint_color"
                android:textSize="14dp" />

        </LinearLayout>

    </ScrollView>

</LinearLayout>
